Bug 71070 - Default selection lost when selecting drop-downs
Default selection lost when selecting drop-downs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gtk2 (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-08 09:56 EDT by Jay Turner
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 12:36:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-08 09:56:55 EDT
Description of Problem:
This is probably something more than just a redhat-config-kickstart bug, but
didn't really know where to log it and was seeing it here.  Anyway, with
redhat-config-kickstart-2.3.2-7, when you click a drop-down box to expand it,
the selector will jump to the top of the listing instead of going to the default
selection which was showing when you clicked to expand.  Example: By default, it
will probably show "Generic Mouse (PS/2)" for mouse, clicking the button to
expand the mouse list will cause the selector to jump to "Probe for mouse"

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
I think we were seeing similar behavior with anaconda a while ago, so might want
to check with those guys about this.
Comment 1 Brent Fox 2002-08-09 01:03:23 EDT
This happens on all GtkCombo widgets in gtk2, at least in my experience.
Comment 2 Owen Taylor 2003-01-07 12:36:35 EST
This should be fixed as of GTK+-2.2.0.

Note You need to log in before you can comment on or make changes to this bug.